La nueva versión del gestor de contenido es compatible con todas las anteriores versiones 7. La organización recomienda que todos los usuarios realicen la actualización, incluso aquellos que tienen versiones más antiguas.

Por otra parte, OpenCms ha anunciado que los usuarios de Alkacon OCEE requieren de la versión 2.1.3 o posterior para realizar la actualización del gestor de contenido, por lo que solicitan que antes de realizar cualquier modificación, los usuarios deben revisar la versión de Alkacon OCEE con la que cuentan.

Para leer la noticia completa en inglés haga clic aquí
 

Por admin